------------------------------------------------------------------------------
-- SellableItemDrops - Logging your sellable item drops (TSM Module) 
------------------------------------------------------------------------------
-- Locale/deDE.lua - Strings for deDE
--
-- Author: Caraxe
--
-- Version 0.3.6
------------------------------------------------------------------------------

local addonName, addon = ...
local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "deDE")

if not L then return end

-- SellableItemDrops.lua
L["Found %s Version %s."] = "%s Version %s gefunden."
L["|cffff0000IMPORTANT:|r"] = "|cffff0000WICHTIG:|r"
L["TSM returned no price information. Please enable TSM and/or check your price source."] = "Die gewählte TSM-Preisquelle ist nicht nutzbar. Bitte prüfe, ob die gewählte Preisquelle in TSM aktiv ist und verwendet werden kann."
L["Your custom price source '%s' is currently not usable."] = "Die gewählte Preisquelle '%s' ist nicht nutzbar."
L["TSM returned the following error: %s."] = "TSM meldet den folgenden Fehler: %s."
L["'%s' is used for now."] = "Bis dahin wird als Preisquelle '%s' verwendet."
L["Your price source '%s' is currently not usable."] = "Deine Preisquelle '%s' ist leider nicht nutzbar."
L["Please enable the right TSM module and/or update your TSM desktop app."] = "Bitte aktiviere alle benötigten TSM-Module und installiere und aktualisiere die TSM-Desktop-App."
L["|cffff0000IMPORTANT:|r Your entry of '%s' for noteworthy items is not usable. It has been reset to 500g."] = "|cffff0000WICHTIG:|r Dein Wert '%s' für wertvolle Gegenstände ist ungültig. Es wurde auf 500g zurückgesetzt."
L["There was an error loading the previous item data. "] = "Es trat ein Fehler auf beim Laden der vorherigen Sitzung. "
L["Heads up, recover is possible:\n"] = "Keine Bange, Abhilfe ist möglich:\n"
L[" 1. Logout (Character Screen is ok).\n"] = " 1. Ausloggen (Charakter-Auswahl reicht).\n"
L[" 2. Find your game data directory WTF\\<Account>>\\SaveVariables\n"] = " 2. Suche Dein Spielverzeichnis WTF\\<Account>>\\SaveVariables\n"
L[" 3. Delete the file "] = " 3. Lösche die Datei "
L[".lua and rename "] = ".lua und nenne "
L[".bak to"] = ".bak in "
L[".lua\n"] = ".lua um\n"
L[" 4. Login. "] = " 4. Einloggen. "
L["Toggles debug mode of Sellable Item Drops."] = "Schaltet den Debugmodus von Sellable Item Drops ein oder aus."
L["Loading"] = "Lade"
L["Resetting the instance."] = "Resette alle Instanzen"
L["Finishing Lap #%s with Looted Item Value %s."] = "Runde #%s beendet. Summe der Gegenstandswerte: %s."
L["Current Session"] = "Laufende Sitzung"
L["%sStarted at:%s"] = "%sGestartet um:%s"
L["%sDuration:%s"] = "%sDauer:%s"
L["%sLooted Item Value:%s"] = "%sSumme der Gegenstandswerte:%s"
L["%sLooted Gold:%s"] = "%sAufgesammeltes Gold:%s"
L["%sGold per Hour:%s"] = "%sGold pro Stunde:%s"
L["%sLeft-Click%s opens the item database"] = "%sLinksklick%s öffnet die Gegenstandsübersicht"
L["%sRight-Click%s starts the next lap and resets the instances"] = "%sRechtsklick%s resettet die Instanz und startet die nächste Runde"
L["%sRight-Click%s starts the next lap"] = "%sRechtsklick%s startet die nächste Runde"
L["Running: "] = "Läuft: "
L["Running (Lap #"] = "Läuft (Runde #"
L["Stopped: "] = "Beendet: "

-- Data.lua
L["Debug is off"] = "Debugmodus ist aus"
L["Debug is on"] = "Debugmodus ist an"
L["Unknown"] = "Unbekannt"
L["Loading data for %s item drops."] = "Lade die Daten von %s Gegenständen."
--L["UpdateDatabase() for %s"] = true
--L["UpdateDatabase: %s items"] = true
L["Deleting session %s."] = "Lösche die Sitzung vom %s."
L["Loading Session History..."] = "Lade Sitzungschronik..."
L["Session %s already loaded."] = "Sitzung vom %s bereits geladen."
L["Loading session %s."] = "Lade Sitzung vom %s."
L["Saving session %s."] = "Speichere Sitzung vom %s."
--L["GetItemValue (%s) for %s is %s"] = true
-- L["GetItemValue (%s) for %s is %s, but using VendorSell value %s instead"] = true
-- L["Event %s"] = true
L["Probabliy no free bag space for %s."] = "Klein Platz mehr für %s. Taschen voll?"
L["#%s. %sx%s (%s): %s (blacklisted)"] = "#%s. %sx%s (%s): %s (ignoriert)"
L["#%s. %s (%s): %s (blacklisted)"] = "#%s. %s (%s): %s (ignoriert)"
--L["#%s. %sx%s (%s): %s"] = true
--L["#%s. %s (%s): %s"] = true
--L["#%s. %sx%s (%s): %s"] = true
--L["#%s. %s (%s): %s"] = true
--L["#%s. %s"] = true
L["Session is not running, so there's no reason to look at the loot."] = "Es ist keine laufende Sitzung aktiv, daher wird Beute ignoriert."
L["Imported %s blacklisted items: %s"] = "Die folgenden %s Gegenstände werden ignoriert: %s"
L["Item %s (%s) is blacklisted."] = "Gegenstand %s (%s) wird ignoriert."
L["Item %s (%s) is not blacklisted."] = "Gegenstand %s (%s) wird nicht ignoriert."

-- GUI.lua
-- GUI.lua
L["_ Hr. _ Min. ago"] = "vor _ St. _ Min."
L["Starting a new session."] = "Starte eine neue Sitzung."
L["Continuing a previous session. Current Looted Item Value is %s"] = "Vorherige Sitzung wird fortgesetzt. Aktuelle Summe der Gegenstandswerte: %s"
L["Session is stopped. A new session starts after saving or wiping the current session data."] = "Sitzung wurde beendet. Für eine Sitzung entweder 'Speichern' oder 'Leeren' drücken."
L["  Quality filter is >=%s."] = "  Qualitätsfilter ist >=%s."
L["  Noteworthy items are worth >%s."] = "  Wertvolle Gegenstände sind >%s wert."
L["  VendorSell prices are used for BOPs and Grays."] = "  Händlerverkaufswert wird für BOP- und graue Gegenstände verwendet."
L["  VendorSell prices are used for BOPs and items without Market Value"] = "  Händlerverkaufswert wird für BOPs and Gegenstände ohne Marktwert verwendet."
L["  VendorSell prices are used for Grays."] = "  Händlerverkaufswert wird für graue Gegenstände verwendet."
L["  Item variants and upgrades are discarded for compatibility reasons."] = "  Gegenstandsvarianten und -aufwertungen werden ignoriert um Kompatiblität zu LA erreichen."
L["  VendorSell prices may be wrong."] = "  Händlerverkaufswerte sind daher vermutlich falsch."
L["  VensorSell prices are used for item variants and upgrades."] = "  Händlerverkaufswert wird für Gegenstandsvarianten und -aufwertungen verwendet."
L["  A custom price source '%s' is used."] = "  Die angepasste Preisquelle '%s' wird verwendet."
L["  Price source is '%s'."] = "  Preisquelle ist '%s'."
L["Good luck farming items!"] = "Viel Glück!"
L["Session"] = "Sitzung"
L["History"] = "Chronik"
L["Challenges"] = "Herausforderungen"
L["Tools"] = "Funktionen"
L["Information"] = "Informationen"
L["All"] = "Alle"
L["Today"] = "Heute"
L["Yesterday"] = "Gestern"
L["Last %d Days"] = "Letzte %d Tage"
L[" (! = variant)"] = " (! = Variante)"
L["Click this button to start a new lap."] = "Knopf drücken, um eine neue Runde zu starten."
L["Click this button to start a new lap and reset all instances."] = "Knopf drücken, um die Instanz zurückzusetzen und eine neue Runde zu starten."
L["Session Control"] = "Sitzungssteuerung"
L["Session Start"] = "Sitzungsstartzeit"
L["Duration / Lap #"] = "Dauer / Runde #"
L["LIV / Gold"] = "Wert / Gold"
L["Price Source"] = "Preisquelle"
L["Items"] = "Gegenstände"
L["LIV"] = "Wert"
L["Stop"] = "Beenden"
L["Stopping the session after %s."] = "Beende die Sitzung nach %s."
L["Session was already stopped %s ago"] = "Sitzung wurde bereits vor %s beendet."
L["Stopping the session after %s. Click 'Save' or 'Wipe' to start a new one."] = "Beende die Sitzung nach %s. Für eine Sitzung entweder 'Speichern' oder 'Leeren' drücken."
L["Session has been stopped %s ago. Click 'Save' or 'Wipe' to start a new one."] = "Sitzung wurde bereits vor %s beendet. Für eine Sitzung entweder 'Speichern' oder 'Leeren' drücken."
L["Click this button to stop a session."] = "Knopf drücken, um die Sitzung zu beenden."
L["Next"] = "Runde"
L["Resetting the instance."] = "Instanzreset."
L["Finishing Lap #%s with Looted Item Value %s."] = "Runde #%s beendet. Momentaner Wert: %s."
L["Can't start lap of a stopped session."] = "Sitzung ist beendet, daher kann keine Runde gestartet werden."
L["Gold"] = true
L["Save"] = "Speichern"
L["Click this button to save the current session to the database and start a new session."] = "Knopf drücken, um die momentane Sitzung in die Chronik zu übernehmen und eine neue Sitzung zu starten."
L["Wipe"] = "Leeren"
L["Click this button to wipe the current session data and start a new session."] = "Knopf drücken, um die Gegenstandsliste zu leeren und eine neue Sitzung zu starten."
L["Click this button to wipe the current session data and start a new session. To purge a single item from the list, mouseover it and Alt+RightMouseButtonClick."] = "Knopf drücken, um die Gegenstandsliste zu leeren und eine neue Sitzung zu starten. Zum Löschen einer Zeile: Zeile mit Maus auswählen und Alt und Rechtsmausklick."
L["Session Data"] = "Sitzungsdaten"
L["Search"] = "Suchen"
L["Group"] = "Gruppe"
L["Rarity"] = "Seltenheit"
L["Player"] = "Spieler"
L["Timeframe"] = "Zeitspanne"
L["Zone"] = true
L["Item"] = "Gegenstand"
L["Item Value"] = "Wert"
L["Qty"] = "Anz"
L["Time"] = "Zeit"
L["Data Source"] = "Datenquelle"
L["Selection"] = "Auswahl"
L["Session Start"] = "Sitzungsbeginn"
L["Duration / Lap #"] = "Dauer / Runde #"
L["Duration"] = "Dauer"
L["LIV / Gold"] = "Wert / Gold"
L["Session History Selection"] = "Sitzungsauswahl"
L["History Selection, value=%s"] = "Sitzungsauswahl, Wert=%s"
L["Session History Data"] = "Chronikdaten"
L["Delete"] = "Löschen"
L["Click this button to delete the current session history data. To purge a single item from the list, mouseover it and Alt+RightMouseButtonClick."] = "Knopf drücken, um die angezeigten Daten aus der Chronik zu löschen. Zum Löschen einer Zeile: Zeile mit Maus auswählen und Alt und Rechtsmausklick."
L["mvSource changed, update Data..."] = "mvSource geändert, aktualisieredie Daten..."
L["This page will help you to partitipate and organize Transmog Gear Challenge Runs."] = "Hier sind Funktionen geplant zur Auswertung von Herausforderungsläufen mit Loot Appraiser / Loot Appraiser Challenge"
L["This page will have some statistics, maintenance tools, tools to verify price sources etc."] = "Hier sind Funktionen geplant zur Auswertung von Gegenstandsfunden und -verkäufen, sowie Hilfen zur Bestimmung optimaler Preisquellen."
L["This page will show information about this addon and some usage information."] = "Hier sind Informationen zu diesem Addon geplant."
L["now"] = "jetzt"
L["%s ago"] = "vor %s"

-- Options.lua
L["SellableItemDrops Options"] = "SellableItemDrops-Einstellungen"
L["General Options"] = "Optionen"
L["Time Format"] = "Zeitformat"
L["Select the format to display times."] = "Darstellungsformat für Zeiten"
L["Market Value Source"] = "Quelle des Marktwertes"
L["Select you TSM3 market value source."] = "Quelle des Marktwertes"
L["Minimum Quality"] = "Mindestqualität" 
L["Select the minimum item quality to display."] = "Minimale Qualität, die ein Gegenstand haben muss, um in die Listen aufgenommen zu werden."
L["Noteworthy Item Value"] = "Alarmierungswert"
L["Count items above this value and play a alarm sound."] = "Gegenstände ab diesem Marktwert werden extra gezählt und erzeugen einen Alarm."
L["Use VendorSell for Grays"] = "Händlerverkaufswert für Graues"
L["If checked, the price source VendorSell is used for gray items instead of the market value, which is almost a really wrong value for grays."] = "Falls aktiviert, wird für graue Gegenstände statt des meist falschen Marktwerts der Händlerverkaufswert verwendet."
L["Use VendorSell for BOPs"] = "Händlerverkaufswert für BOP"
L["If checked, the price source VendorSell is used for BOP items and items without a market value."] = "Für BOP-Gegenstände wird der Händlerverkaufswert verwendet, falls aktiviert."
L["Discard Item Variants"] = "Ignoriere Varianten"
L["Use only the base items and discard the variants and upgrades of an item. " ..
	"This may lead to inacurate results, because the variants and upgrades could have different vendor sell values. " ..
	"You may switch this on for more compatibilty with Loot Appraiser. Turning from on to off or vice versa does " ..
	"only alter the listed database contnt and does not alter the current session Looted Item Value."] = "Falls aktiviert, wird nur der Basisgegenstand zur Berechnung herangezogen und Varianten und Aufwertungen werden ignoriert. " ..
	"Natürlich kann das zu falschen Ergebnissen führen, aber für die Kompatibilität zu LootAppraiser lässt sich es hier aktivieren. " 
L["Shrink the Frame"] = "Fenster verkleinern"
L["If checked, the size of the "] = "Falls aktiviert, wird das "
L[" frame is reduced."] = "Fenster verkleinert"
L["Next Lap resets all instances too"] = "Instanzreset beim Rundenwechsel"
L["When pressing Next Lap button or Rightclicking on minimap icon or LDB text an instance reset is done too."] = "Falls aktiviert, wird beim Starten einer neuen Runde durch Knopf oder LDB auch ein Instanzreset durchgeführt."
L["Show Player in List"] = "Spielernamen anzeigen"
L["If checked, show the player in the item list."] = "Falls aktiviert, wird der Spielernamen in Listen angezeigt."
L["Noteworthy Sound"] = true
L["Select the sound file that is played if an item value is above the Noteworthy setting."] = true

-- EOF
